Just to be sure, I released skalibs-2.5.1.1, so there's a stable version
with that bug fixed.


 Update: the 2.5.1.0 bug breaks s6-rc-update pretty badly, so upgrading
to skalibs-2.5.1.1 is highly recommended.

--
 Laurent

Reply via email to